/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#row1 h1 {
    font-size: 107px;
    font-family: 'Inter' !important;
    line-height: 115px !important;
    font-weight: 800;
	text-transform: capitalize;
}
h2 {
    font-size: 29px;
    font-weight: unset;
	font-family: 'Inter';
}
a#button1 {
    PADDING: 20PX 20px;
    font-size: 20px;
    font-family: 'Inter' !important;
    border-radius: 25px !important;
    font-weight: unset;
}
#row1 .lft {
    position: relative !important;
    left: 300px;
	z-index: 9999;
}
#row1 .owl-stage {
	padding-top: 0px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    font-family: inter !important;
    color: #107cb5 !important;
    text-transform: initial;
    line-height: 26px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
	color: #0d6aa2;
}
#row1 .img1 {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 140px !important
}
h3 {
    font-family: inter;
	font-size: 24px
}
#row2 h2 {
    font-family: 'Inter' !important;
    font-size: 50px;
    font-weight: 800 !important;
    line-height: 60px !important
}
h3 {
    font-family: inter;
	font-size: 41px !important;
}
#row3 h1 {
    font-size: 70px;
	line-height: 80px !important;
}
#row3 p {
    font-size: 25px;
	line-height: 30px !important;
}
#row3 h3 {
    line-height: 30px;
	font-size: 20px !important;
}
#row3 p {
    font-size: 14px;
    font-weight: 100;
	line-height: 25px !important;
}
#row3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 50%;
}
#row3 .carousel-item {
    background-color: #ffff !important;
    padding: 15px 16px 40px 15px !important;
    box-shadow: 0px 0px 23px 0px #000;
    margin: 0px 9px;
}
#row3 .carousel-item {
    background-color: #ffff !important;
    padding: 15px 16px 0px 15px !important;
    box-shadow: 0px 0px 3px 0px #000;
    transition: 0.9s;
}
#row5 {
    margin-top: -360px !important;
    padding-top: 440px !important;
}
#row5 h1 {
    font-size: 72px;
    font-family: inter !important;
    font-weight: bold;
    line-height: 80px !important;
	text-transform: capitalize;
}
#row3 .carousel-item:hover {
    background: #000 !important;
}
#row5 h2 {
    font-size: 26px;
    font-weight: 800;
    font-family: 'Inter'!important;
    line-height: 36px !important;
}
#row5 p {
    font-size: 16px;
    font-family: 'Inter';
    color: #000 !important;
    line-height: 26px;
}
#row3 {
    position: relative;
	z-index: 999999
}
a#button1 {
    padding: 20px 20px;
    font-size: 16px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 30px !important;
    margin-top: 16px !important;
}
#row2 .pro {
	padding-right: 60px
}
#row6 h2 {
    font-size: 30px;
    font-family: 'Inter';
    font-weight: 700 !IMPORTANT;
    LINE-HEIGHT: 40PX;
}
#row6 .carousel-item {
    font-size: 15px;
    font-family: 'Inter';
    text-align: center;
    margin: 0px 10px;
}
#row6 {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#row6 .carousel-item:hover .text1 {
    top: -50px;
    background: #1797d4;
}
#row6 .carousel-item .text1 {
    padding: 30px 10px;
    transition: 0.9s;
    position: relative;
    top: 0px;
    width: 90%;
    margin: auto;
}
#row6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 270px;
}
#row6 .vc_col-sm-3 h1 {
    text-transform: uppercase;
    font-size: 70px;
    width: 130%;
    line-height: 80px;
}
#row6 .vc_col-sm-3 {
    position: relative;
    left: 150px;
    top: -100px;
}
#row6 button.owl-dot.active span {
    width: 60px;
}
#row6 button.owl-dot span {
    transform: unset;
    border-radius: 0px !IMPORTANT;
    background: #fff;
    width: 40px;
}
#row6 .owl-dots {
    float: left;
    position: relative;
    left: -600px;
}
#row7 .text7 {
    font-size: 19px;
    font-family: inter !important;
	line-height: 22px;
}
#row7 h1 {
    font-size: 71px;
    font-family: inter !important;
	font-weight: revert;
}
header#top ul.buttons.sf-menu li a {
    font-size: 16px;
}
header#top ul.buttons.sf-menu li a i {
    padding-right: 10px !important;
}
#row1 .owl-dots {
    position: absolute;
    bottom: 80px;
    left: 15%;
}
#row1 button.owl-dot span {
    transform: unset;
    width: 30px;
    background: #fff;
    border-radius: 0px !important;
}
#row1 button.owl-dot.active span {
    width: 60px;
}
#row1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    position: absolute;
    top: 88%;
    z-index: 999;
    left: 49%;
    right: 0;
    margin: auto;
}
#row2 .row-bg.viewport-desktop.using-image {
    background-size: 110% 100%;
    opacity: 0.3;
}
#row2 .ryt:before {
    content: '';
    background: #01528a;
    position: absolute;
    width: 160px;
    height: 7px;
    top: 60px;
    left: -170px;
}
#row2 {
    padding-bottom: 150px !important;
}
#row3 h3 {
    line-height: 30px;
    font-size: 20px !important;
    font-weight: 700;
    text-transform: capitalize;
}
#row6 p a {
    opacity: 0;
    transition: 0.9s;
}
#row6 .carousel-item:hover p a {
    opacity: 1;
}
#row3 .carousel-item h5:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/ocean1/wp-content/uploads/2023/04/Vector-Smart-Object.png);
    position: absolute;
    width: 150px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: 60% 80%;
    background-position: 0% -10% !important;
    z-index: 9;
    transition: 0.9s;
    opacity: 0.1;
}
#row3 .carousel-item h5 {
    display: table;
    padding: 10px 0px;
    width: 110%;
}
#row3 .carousel-item:hover h5 img {
    filter: brightness(0)invert(1);
    transition: 0.9s;
}
#row3 .carousel-item:hover h5:before {
    opacity: 1;
}
#row3 .carousel-item img {
    height: 46px;
    position: relative;
    left: 10px;
    width: 45px;
    top: 8px;
    z-index: 99999;
}
#row3 p br {
    display: none;
}
#row3 .carousel-item {
    background-color: #ffff !important;
    padding: 70px 26px 70px 25px !important;
    box-shadow: 0px 0px 3px 0px #000;
    transition: 0.9s;
}
#row3 .carousel-item:hover {
    background: #032459 !important;
}
#row3 .carousel-item:hover h3 span, #row3 .carousel-item:hover p span {
    color: #fff !IMPORTANT;
    transition: 0.9s;
}
#n-sec .wpb_text_column:hover {
    background: #cd2c0e;
}
#n-sec .wpb_text_column {
    padding: 20px 30px;
    transition: 0.9s;
}
#n-sec .wpb_text_column:hover h2 span, #n-sec .wpb_text_column:hover p {
    color: #fff !important;
    transition: 0.9s;
}
#blog-sec .recent-post-container.container {
    padding: 60px 30px;
}
#blog-sec h2 {
    font-size: 20px;
    width: 70%;
    line-height: 30px !important;
    margin-bottom: 30px;
    border-bottom: 2px solid;
    padding-bottom: 30px;
}
#blog-sec ul.controls {
    margin-top: 90px;
    float: left;
    position: relative;
    left: -90px;
}
#blog-sec a.p1 {
    display: none;
}
#blog-sec .carousel-item {
    margin: 0px 10px;
}
#blog-sec {
    padding-bottom: 60px !important;
}
#blog-sec button.owl-dot span {
    transform: unset;
    background: #000;
    border-radius: 0px !important;
    width: 50px;
    height: 6px;
}
#row8 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#row8 {
    padding: 90px 0px 200px 0px !important;
}
#g1 .icn ul li a i:hover {
    background: #1a54b0;
}
#g1 .icn ul li a i {
    border: 1px solid;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px !important;
    transition: 0.9s;
}
#g1 .icn ul {
    margin-left: 0px;
}
#g1 .icn ul li {
    display: inline-block;
}#g1 .widget.widget_nav_menu ul li {
    list-style: unset;
    padding-left: 0px !important;
    margin-left: 0px !IMPORTANT;
}
#g1 ul#menu-ftr1 {
    margin-left: 0px;
    column-count: 2;
}
#g1 ul#menu-ftr1 li a {
    line-height: 50px;
}

#blog-sec .inner-wrap {
    width: 110%;
}
#g1 h2.widgettitle:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 100px;
    height: 2px;
    bottom: 10px;
}
#g1 h2.widgettitle {
    position: relative;
    padding-bottom: 20px;
}
#g1 h2 {
    text-transform: uppercase;
}
#g1 .lst .vc_column-inner {
    background: #1a54b0;
    padding: 60px 40px;
    position: relative;
    top: 100px;
}
#g1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 75%;
    background-position: 100% 100% !important;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #fff !important;
    opacity: 1 !important;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #fff !important;
    opacity: 1 !important;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-radius: 0px !important;
    border-bottom: 2px solid #3d7ad9;
    margin-bottom: 10px;
    color: #fff !important;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-radius: 0px !important;
    border-bottom: 2px solid #3d7ad9;
    margin-bottom: 10px;
    color: #fff !important;
    height: 90px;
    resize: unset;
}
#g1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: transparent;
    border: 1px solid;
    font-family: inter !important;
    padding: 15px 50px !important;
    border-radius: 40px !important;
    text-transform: uppercase;
}
#g1 .wpcf7-response-output {
    background: transparent !important;
    border: unset;
    color: #fff !IMPORTANT;
}
#g1 {
    padding-bottom: 100px !important;
    margin-top: -160px !important;
}
#g1 .txt {
    position: absolute;
    top: 106%;
}

#in-sec1 h3 {
    text-transform: capitalize;
    font-size: 20px !important;
    line-height: 30px !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#row3 p {
    font-size: 17px;
    font-weight: 100;
    line-height: 28px !important;
}
	#row6 h2 {
    font-size: 23px;
    LINE-HEIGHT: 30PX;
}
	#row2 .row-bg.viewport-desktop.using-image {
    background-size: 150% 100%;
}
	#row1 .lft {
    position: relative !important;
    left: 160px;
    z-index: 9999;
}

	#row1 h1 {
    font-size: 87px;
    line-height: 85px !important;
}
	#row1 .owl-dots {
    position: absolute;
    bottom: 90px;
    left: 10%;
}
	#row6 .vc_col-sm-3 h1 {
    font-size: 60px;
    width: 130%;
    line-height: 70px;
}
	#row6 .vc_col-sm-3 {
    position: relative;
    left: 80px;
    top: -70px;
}
	#row6 p {
    font-size: 14px;
    line-height: 24px;
}
	#row6 {
    padding: 100px 0px 0px 0px !IMPORTANT;
}
	#row6 .owl-dots {
    float: left;
    position: relative;
    left: -600px;
    bottom: 100px;
}
	#row7 h1 {
    font-size: 71px;
    font-family: inter !important;
    line-height: 80px;
}
	#row8 {
    padding: 90px 0px 100px 0px !important;
}
	#row5 h1 {
    font-size: 62px;
    line-height: 70px !important;
    font-weight: 800 !important;
}
	#row7 h1 {
    font-weight: 800 !important;
}
	#best-sec h1 {
    font-weight: 900;
}
	#row3 h1 {
    font-size: 55px;
    line-height: 66px !important;
}
	#row7 h1 {
    font-size: 45px;
    line-height: 55px;
}
	#row7 {
    padding: 60px 0px 0px 0px !important;
}
	#row8 .carousel-item img {
    height: 140px;
    margin: 0px auto;
    width: 100%;
    object-fit: cover;
}
#row8 .carousel-item {
    margin: 0px 6px;
}
		
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#g1 .txt {
    position: absolute;
    top: 106%;
    width: 120%;
}
	#row7 h1 {
    font-size: 60px;
    line-height: 70px;
}
	#row7 {
    padding: 90px 0px 30px 0px !important;
    margin-bottom: 0px !important;
}
	#row6 .owl-dots {
    left: -550px;
    bottom: 100px;
}

	#row6 h2 {
    font-size: 20px;
    LINE-HEIGHT: 30PX;
}
	#row6 .vc_col-sm-3 h1 {
    font-size: 50px;
    width: 120%;
    line-height: 60px;
}
	#row6 p {
    font-size: 12px;
    line-height: 22px;
}
	#n-sec .wpb_text_column {
    padding: 20px 30px;
    transition: 0.9s;
    margin-bottom: 0px !IMPORTANT;
}
	#row5 {
    margin-top: -360px !important;
    padding-top: 380px !important;
}
	#n-sec {
    padding-top: 40px !important;
}
	#row1 .owl-dots {
    position: absolute;
    bottom: 90px;
    left: 7%;
}
	#row1 .lft {
    left: 90px;
    z-index: 9999;
}
	#row1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    top: 84%;
    left: 48%;
}
	#row6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 160px;
}
	#row6 .owl-dots {
    left: -400px;
    bottom: 100px;
}
	#row7 h1 {
    font-size: 50px;
    line-height: 60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#in-sec1 h3 {
    text-transform: capitalize;
    font-size: 20px !important;
    line-height: 30px !important;
}
	#row1 h1 {
    font-size: 77px;
    line-height: 75px !important;
}
	#row6 .carousel-item:hover .text1 {
    top: -50px;
    background: #1797d4;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#row3 .owl-dots {
    display: none;
}
	#row6 p {
    font-size: 12px;
    line-height: 22px;
    width: 110%;
}
	#row6 .vc_col-sm-3 h1 {
    font-size: 40px;
    width: 120%;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	
	#row1 .owl-dots {
    position: absolute;
    bottom: 100px;
    left: 8%;
}
	#row1 h1 {
    font-size: 57px;
    line-height: 55px !important;
}
	#row2 .ryt:before {
    width: 110px;
    height: 7px;
    top: 60px;
    left: -108px;
}
	#row2 h1 {
    font-size: 30px !important;
    line-height: 35px;
}
#row2 h3 {
    font-size: 20px !important;
    line-height: 30px !important;
}
	#row2 .pro {
    padding-right: 10px;
}
	#row2 {
    padding-bottom: 40px !important;
}
	#row3 h1 {
    font-size: 45px;
    line-height: 56px !important;
}
	#row3 h3 {
    line-height: 25px;
    font-size: 16px !important;
    font-weight: 700;
    text-transform: capitalize;
}
	#row5 h1 {
    font-size: 42px;
    line-height: 50px !important;
}
	#row5 p br {
    display: none;
}

	#row5 h2 {
    font-size: 21px;
    line-height: 36px !important;
}
	#n-sec .wpb_text_column {
    padding: 10px 30px;
    transition: 0.9s;
    margin-bottom: 0px !IMPORTANT;
}
	#row6 h2 {
    font-size: 16px;
    LINE-HEIGHT: 25PX;
}
	#row6 .owl-dots {
    left: -350px;
    bottom: 100px;
}
	#row6 .vc_col-sm-3 h1 {
    font-size: 30px;
    width: 120%;
    line-height: 40px;
}

	#row6 p br {
    display: none;
}
	.nectar-recent-posts-single_featured .recent-post-container .excerpt {
    margin-bottom: 45px;
    width: 105%;
    font-size: 12px;
    line-height: 22px;
    padding-right: 10px;
}
	#blog-sec h2 {
    font-size: 15px;
    width: 100%;
    line-height: 20px !important;
    margin-bottom: 30px;
    border-bottom: 2px solid;
    padding-bottom: 30px;
}
	#row7 h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#g1 .vc_wp_custommenu.wpb_content_element {
    position: relative;
    top: -100px;
}
	#g1 .lst .vc_column-inner {
    background: #1a54b0;
    padding: 40px 20px;
    position: relative;
    top: 100px;
}
	#g1 ul#menu-ftr1 li a {
    line-height: 30px;
}
	#g1 .vc_col-sm-4:nth-child(1), #g1 .vc_col-sm-4:nth-child(2) {
    position: relative;
    top: 50px !important;
}
	#g1 .txt {
    position: absolute;
    top: 101%;
    width: 120%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#g1 .vc_col-sm-4:nth-child(1), #g1 .vc_col-sm-4:nth-child(2) {
    position: relative;
    top: 0px !important;
}
	#best-sec {
    padding: 40px 0px !IMPORTANT;
}
	#row8 {
    padding: 40px 0px 30px 0px !important;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 63%;
}
	#row3 button.owl-dot span {
    background: #cd2c0e;
}
	#row2 .ryt:before {
    width: 0px;
}
	#row2 {
    padding-bottom: 30px !important;
    padding-top: 0px !IMPORTANT;
    text-align: center;
}
	#row1 .owl-dots {
    display: none;
}
	#in-sec1 {
    padding: 30px 30px !important;
}
	#row1 .img1 {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px !important;
}
	a#button1 {
    padding: 15px 20px;
    font-size: 13px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 30px !important;
    margin-top: -4px !important;
}
	#row1 .lft p {
    text-align: center !important;
}
	#row1 .lft {
    left: 0px;
    z-index: 9999;
    top: 0px;
    text-align: center;
    padding: 20px 20px;
}
	#row5 {
    margin-top: -270px !important;
    padding-top: 280px !important;
}
	#n-sec {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}
	#n-sec .wpb_text_column {
    padding: 10px 10px;
    transition: 0.9s;
    margin-bottom: 0px !IMPORTANT;
}
	#row5 h2, #row5 p {
    text-align: center !important;
}
	#row6 .vc_col-sm-3 {
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    padding: 0px 30px;
}
	#row6 .vc_col-sm-3 h1 {
    font-size: 30px;
    width: 100%;
    line-height: 40px;
}
	#row6 p {
    width: 100%;
}
	#row6 {
    padding: 40px 0px 0px 0px !IMPORTANT;
}
	#row6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 0px;
}
	html body p br {
    display: none;
}
	#blog-sec .recent-post-container.container {
    padding: 30px 20px 30px 20px;
}
	#blog-sec h2 {
    font-size: 15px;
    width: 90%;
    line-height: 20px !important;
    margin-bottom: 30px;
    border-bottom: 2px solid;
    padding-bottom: 30px;
}
	#g1 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 100% 100% !important;
}
	#g1 {
    padding-bottom: 30px !important;
    margin-top: 0px !important;
    padding-top: 40px !important;
}
	#g1 .lst .vc_column-inner {
    padding: 40px 20px;
    top: 0px;
}
	#g1 .vc_wp_custommenu.wpb_content_element {
    position: relative;
    top: 0px;
    margin-bottom: 70px !important;
}
	#g1 .txt {
    position: absolute;
    top: 186%;
    width: 120%;
}
	#row1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#row3 .owl-stage {
    padding-bottom: 10px !important;
}
	#slide-out-widget-area ul.menu li a {
    font-size: 14px !important;
    line-height: 24px !important;
}
	#row3 h1 {
    font-size: 25px;
    line-height: 36px !important;
}
	
	#row7 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#row5 h1 {
    font-size: 32px;
    line-height: 40px !important;
}
	#row2 h1 {
    font-size: 28px !important;
    line-height: 32px;
}
	#row8 {
    padding: 20px 0px 0px 0px !important;
}
	#row8 .carousel-item img {
    height: unset;
    margin: 0px auto;
    width: auto;
}
	#row7 {
    padding: 30px 0px 30px 0px !important;
    margin-bottom: 0px !important;
    text-align: center;
}
	#blog-sec {
    padding-bottom: 20px !important;
}
	.owl-dots {
    display: none !important;
}

	#row6 .owl-stage {
    padding-bottom: 0px !important;
}
	#row3 .carousel-item h5 {
    display: table;
    padding: 10px 0px;
    width: 100%;
}
	#row3 .carousel-item h5:before {
    width: 150px;
    height: 80px;
    background-size: 60% 80%;
    background-position: 0% -10% !important;
    left: 70px;
    right: 0;
    margin: auto;
}
	#row3 .carousel-item img {
    height: 46px;
    position: relative;
    left: 0px;
    width: 45px;
    top: 8px;
    z-index: 999;
    margin: auto;
}
	#row3 {
    position: relative;
    z-index: 999999;
    padding-top: 30px !important;
    text-align: center;
}
	#in-sec1 h3 {
    font-size: 13px !important;
    line-height: 23px !important;
}
	#row1 h1 {
    font-size: 37px;
    line-height: 35px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#row1 h1 {
    font-size: 32px;
    line-height: 35px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}